Welcome

Microsoft Mouse Help provides information about your Microsoft mouse (or trackball) and the accompanying IntelliPoint software.

Visit the Microsoft Hardware Web site for available software updates, up-to-date information about current Microsoft hardware products, and to buy hardware products on the Web.

How to:
Reassign buttons
Reassign buttons for a specific program
Turn the Magnifier on and off
Create macros

Tell me about:

Working safely and comfortably with my mouse
Battery indication lights
Special features for gaming
Troubleshooting

For information about mouse settings that are not described in this Help system, see Windows Help.


Healthy Computing Guide

The Microsoft Healthy Computing Guide provides important information about ways to be more comfortable and productive when you use your computer. It may also help you reduce your risk of experiencing painful and disabling injuries or disorders while you work at your computer.

Open the Healthy Computing Guide now


Joining the Microsoft Mouse Customer Experience Improvement Program

The Microsoft Mouse Customer Experience Improvement Program collects information about computer hardware and how you use the software that enhances your Microsoft mouse, without interrupting you. This information is used to help Microsoft identify how you work and which features to improve. No information collected is used to identify or contact you, and you can join or leave the program at any time.

Participation in this program is on a "per user" rather than "per computer" basis. If you join the program, other users who have different logins have the option to participate or not.
To join in or opt out of the Microsoft Mouse Customer Experience Improvement Program
  1. Click Start, Programs, Microsoft Mouse, and then Quality Settings.
  2. To join, select Join the Customer Experience Improvement Program, and then click OK.

    To opt out (not participate), clear Join the Customer Experience Improvement Program, and then click OK.

Note

For privacy information, see www.microsoft.com/hardware/privacy.


Buttons

Use the Buttons tab to assign commands to your mouse buttons and to select your connected mouse from a list of mouse products.
Button assignment options

Your mouse arrives with default button and wheel commands assigned to it. You can reassign these buttons to different commands, including popular Windows, gaming, and presentation features.

  • List of all button assignment options

Popular commands you can assign to your mouse buttons:

  • Button commands

Default button and wheel commands assigned to your mouse:

  • Default button and wheel assignments

Dedicated buttons on your mouse that cannot be reassigned:

  • Dedicated buttons

How to reassign your mouse buttons to take advantage of IntelliPoint's many features:

  • Reassigning a mouse button
  • Reassigning a mouse button for a specific program
  • Restoring the default button assignments
Selecting your mouse model

The Connected devices box displays the name of the mouse that was used to open IntelliPoint. If you have more than one mouse connected to your computer, use the mouse you want to configure when you open IntelliPoint.

  • Selecting your mouse model (Connected devices)


Selecting your mouse model (Connected devices)

The IntelliPoint options are based on the mouse you use to open IntelliPoint. To update the connected Microsoft mouse, plug in a new Microsoft mouse. The IntelliPoint software automatically detects and identifies your new Microsoft mouse.

If you connect another mouse to your computer, use the new mouse when you open IntelliPoint to see the relevant configuration options for that mouse.

To select the Microsoft mouse to configure
  • Using the mouse that you want to configure, start [image] IntelliPoint.

Notes

  • If you are not sure of the model name for your Microsoft mouse, check the bottom of the mouse.
  • If the available options in the software do not change, close the IntelliPoint control panel and open it again using the mouse that you want to configure.

Related topics Buttons


Default button and wheel assignments

The following table specifies the default button assignments for Microsoft mouse products.

Note

Some of the features listed are not available on all mouse models.

Button | How to use it
Left | Click | Move the pointer over an item on the screen, and then quickly press and release the left button.
Double-click | Move the pointer over an item on the screen, and then quickly press and release the left button twice.
Drag an object | Move the pointer over an item on the screen, press and hold the left button, move the pointer to move the object to a new location, and then release the left button.
Right | Right-click | Move the pointer over the appropriate screen location, and then press the right button to display a shortcut menu or other program-specific feature.
Middle
(some models only) 		Middle-click For devices with touch-scrolling strip buttons, move the pointer over an item on the screen, and then quickly press and release the button.
Top
(some models only) 		Page Up
         For devices with touch-scrolling strip buttons, click to scroll up slowly in a document or Web page.
Bottom
(some models only) 		Page Down
         For devices with touch-scrolling strip buttons, click to scroll down slowly in a document or Web page.
Touch-scrolling strip
(some models only) 		Vertical and horizontal scrolling
         For devices with a touch-scrolling strip, slide your finger up and down to scroll vertically.
On some models, slide your finger left and right to scroll horizontally.
Wheel | Vertical scrolling | In a scrollable window, rotate the wheel toward you to move down, away from you to move up.
Horizontal scrolling
(some models only) 		In a scrollable window, tilt the wheel to the left to move left, and to the right to move right.
Zooming | In some programs (such as Microsoft Word and Microsoft Excel), you can increase or decrease the screen magnification by holding down the CTRL key while you are scrolling.
Wheel button | Middle-click | You can press the wheel like a button to access more features. In some programs, you can use middle-click for program-specific features. For example, in Internet Explorer 7, you can middle-click a link to open the link in a new tab.
Flip,
Flip 3D or
Instant Viewer 		Select how you want to view all your open programs:
  • Flip lets you preview thumbnail images of all running programs.
  • Flip 3D lets you flip through all open windows at the same time.
  • If Flip or Flip 3D is not available, this key opens the Instant Viewer and displays all open items in a grid of thumbnail images.
Other assignable buttons | Other buttons may be unassigned by default, or have a default assignment, such as:
Back and Forward | Move back and forward in programs that support the Back and Forward commands, such as a Web browser.
Magnify | Enlarge text and images in a part of the screen.
Dedicated buttons | Some mouse models have buttons with dedicated features, such as presenter buttons or gaming buttons, that cannot be reassigned. For more information, see Dedicated buttons.

Related topics List of all button assignment options
Reassigning a mouse button
Changing the double-click speed
Enlarging your screen (Magnifier)


Reassigning a mouse button

IntelliPoint software provides default commands for all of the mouse buttons. You can reassign some buttons to different commands or keyboard shortcuts to better fit your work style. You can also disable buttons you might press accidentally, such as the wheel button.
To reassign a button globally
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, click a command.

    To disable a button, click Disabled.

Notes

  • You must assign the Click command to either the left or right button. You can assign this command to additional buttons if you want.
  • Reassigned button commands may not work as expected for some programs or games. Some programs or games may not support customized button assignments.
  • Some mouse models include specialized buttons that cannot be reassigned.

Related topics List of all button assignment options
Reassigning a mouse button for a specific program
Restoring the default button assignments


Reassigning a mouse button for a specific program

You can assign mouse buttons to perform different commands in different programs. For example, you can assign the same mouse button to activate Digital Ink when in PowerPoint, a macro when in a game, and the Magnifier when in any other application.

To reassign a button for a specific program
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Select the Enable program-specific settings check box, and then click Settings.
  3. In the Programs list, select the program that you want.

    If the program that you want is not on the list, click Add, select the program, and then click OK.
  4. In the button command list, select a command.
Program-Specific Settings dialog box
Option | Description
Programs | Displays the programs for which you have set specific button assignments. Click a program in this box and then change button assignments.
Add | Click to add a program for which you want to specify program-specific button assignments. If the program that you want is not on the list, click Manually add a program, browse to locate your program, and then click Open. After a program is added to the list, you can select it and specify button assignments for it.
Remove | Click to remove a program from the list, together with any button assignments you specified for the program.
Button command lists | Lets you change the command assigned to each mouse button. You can assign any command to any button with one exception: the Click command must be assigned to either the left or right button.
Restore Defaults | Restores the default button assignments for the selected program.

To use a button that has been reassigned for a specific program
  • Start the program and press the reassigned button.

Note

In Windows 7 and Windows Vista, if you open a program by using the Run as administrator command, you will not have access to application-specific mouse button settings. Instead, the mouse will use the global mouse button assignments.

To enable application-specific mouse button settings, open the application without administrator credentials, or log on to Windows as an administrator.

Related topics Buttons


Restoring the default button assignments

You can restore the mouse buttons to their IntelliPoint default settings.

To restore the default button assignments
  1. Start [image] IntelliPoint.
  2. On the Buttons tab, click Restore Defaults.

Related topics Buttons


Button commands

Your mouse arrives with default button and wheel commands assigned to it. You can reassign these buttons to different commands, including popular Windows, gaming, and presentation features.
  • List of all button assignment options

Popular Windows features include the following:

  • Magnifier: Enlarging your screen
  • Flip button: Viewing thumbnails of open windows
  • Flip 3D: Displaying all open windows
  • Instant Viewer: Displaying all open windows

Popular gaming features include the following:

  • Macro Editor: Creating or editing macros in IntelliPoint
  • Quick Turn: Turning around 180 degrees in a game
  • Precision Booster: Adjusting pointer speed in a game or application
  • Gaming Toggle: Recording a key sequence in a game

A popular presentation feature includes the following:

  • Digital Ink: Annotating PowerPoint slides

You can also create your own keyboard shortcuts and assign them to a button.

  • Keystroke: Assigning a keyboard shortcut to a mouse button
  • Start: Opening a program, Web page, or file by using a mouse button

Note

You must assign the Click command to either the right or left mouse button. You can assign this command to additional buttons if you want.


List of all button assignment options

The following table lists and describes the button assignments that you can set on your mouse.

Note

Some of the features listed are not available on all mouse models.

Assignments | Description
Click | Selects the object that you are pointing at, positions the cursor, and drags text or objects from one location to another.
Right-click | Displays shortcut menus.
Next window | Makes the next window the active window.
Back | In a browser window, displays the last page that you visited.
Forward (browser) | In a browser window, displays the last page that you visited before you clicked the Back button.
AutoScroll | Lets you automatically scroll a document or Web page at a speed that you determine by moving your mouse up or down. This feature lets you read a document hands free.
Middle-click | In some programs, middle-click lets you use program-specific features. For example, in Internet Explorer 7, you can middle-click a link to open the link in a new tab.
Disabled | Turns off the mouse button.
Alt | Functions the same as pressing ALT on the keyboard.
ClickLock On/Off | Toggles between enabling or disabling ClickLock. This has the same effect as enabling or disabling ClickLock on the Activities tab. For more information, see Using ClickLock to make dragging easier.
Close | Closes the active document or window.
Copy (CTRL+C) | Copies the selected text or item to the Clipboard.
CTRL | Functions the same as pressing CTRL on the keyboard.
Cut (CTRL+X) | Cuts the selected text or item to the Clipboard.
Delete | Deletes the selected text, item, or other object.
Digital Ink On/Off | Enables you to annotate slides in a Microsoft PowerPoint presentation (in full-screen mode). For more information, see Digital Ink: Annotating PowerPoint slides.
Double-click | Lets you use a single-click to represent a double-click.
Enter | Lets you initiate a command or control, or perform an action for the selected item.
Exit program | Closes the selected program.
Flip Flip 3D | Flip lets you preview thumbnail images of all running programs. For more information about this key, see Flip button: Viewing thumbnails of open windows. Flip 3D displays all open programs as a three-dimensional set of tiles that you can quickly page or scroll through. For more information about this key, see Flip 3D key: Flipping through all open windows. If Flip or Flip 3D are not available, this key opens the Instant Viewer and displays all open items in a grid of thumbnail images.
Gaming toggle | Lets you record and play back up to two favorite key sequences while in a game. For more information, see Gaming Toggle: Recording a key sequence in a game.
Instant Viewer | Displays all open items in a grid of thumbnail images. For more information, see Instant Viewer: Displaying all open windows.
Macro Editor | Lets you create and modify macros. For more information, see Macro Editor: Creating or editing macros in IntelliPoint.
Macro | Opens the Macro editor so that you can create a new macro and assign or modify an existing macro. For more information, see Macro Editor: Creating or editing macros in IntelliPoint.
Magnify | Lets you enlarge text and images on any section of your screen. For more information, see Magnifier: Enlarging your screen.
Maximize | Lets you maximize the selected window.
Minimize | Lets you minimize the selected window.
New | Lets you create a new document or file.
Open | Lets you open an existing document or file.
Page Down | Functions the same as pressing the Page Down key on the keyboard, typically moving down one screen of content at a time.
Page Up | Functions the same as pressing the Page Up key on the keyboard, typically moving up one screen of content at a time.
Paste (CTRL+V) | Pastes the text or item in the Clipboard.
Quick Turn | Lets you spin your character to face in the opposite direction. For more information, see Quick Turn: Turning around 180 degrees in a game.
Redo | Repeats the last action.
Shift | Functions the same as pressing SHIFT on the keyboard.
Show/Hide desktop | Minimizes/maximizes all open windows.
Undo (CTRL+Z) | Undo the previous action.
Zoom in | Lets you increase the screen magnification.
Zoom out | Lets you decrease the screen magnification.
Keystroke | Lets you assign a keyboard shortcut to a mouse button. For more information, see Keystroke: Assigning a keyboard shortcut to a mouse button.
Precision booster | Lets you adjust your pointer speed for precision tasks, such as in-game targeting or photo editing. For more information, see Precision Booster: Adjusting pointer speed while in a game or application.
Start (custom) | Lets you start a program or game that you specify. For more information, see Start: Opening a program, Web page, or file by using a mouse button.

Related topics Buttons


Digital Ink: Annotating PowerPoint slides

During a Microsoft Office PowerPoint presentation, you can annotate your slides with digital ink.

To use digital ink
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select Digital Ink On/Off.
  3. Start a Microsoft Office PowerPoint presentation.
  4. Start a slide show, and display the slide that you want to annotate.
  5. Press the Digital Ink button. Your pointer will change from an arrow to a red dot.
  6. Press and hold the left mouse button while moving the mouse like a pen to annotate the slide.
  7. When you are finished annotating the slide, press the Digital Ink button again. Your pointer will change back to an arrow.

Tip

You can use Program-Specific Settings to assign a single mouse button to Digital Ink in PowerPoint and to other functions in other applications. The PowerPoint application is usually found in the Program Files\Microsoft Office\Office12 folder.

Related topics Reassigning a mouse button
Reassigning a mouse button for a specific program
Buttons


Flip button: Viewing thumbnails of open windows

Some versions and themes of Windows 7 simplify the way that you view and manage open applications by displaying thumbnails of open applications. The thumbnails are displayed using the Flip button.

To display thumbnails of all open windows
  1. Click the Flip button.

    A box appears displaying thumbnails of all open and minimized windows.
  2. To cycle through the thumbnails in the box, rotate the mouse wheel vertically or tilt it horizontally.

    When the mouse pointer is paused over a thumbnail, its preview window appears and its contents are made visible. All other windows are displayed as outlines.
  3. To open a window, click a thumbnail or click anywhere on the preview window.
Related topics Reassigning a mouse button
Flip 3D: Flipping through all open windows
Instant Viewer: Displaying all open windows


Flip 3D: Flipping through all open windows

Use Flip 3D to flip through your open windows to reach the window that you want. Flip 3D displays the screens as a three-dimensional set of tiles.

You can assign Flip 3D to any mouse button. By default, on some Microsoft mouse devices, the Flip 3D feature is assigned to the scroll wheel button.

Note

If Flip 3D is not available, IntelliPoint will use the Instant Viewer feature instead.

To use Flip 3D
  1. Click the button assigned to Flip 3D.
  2. Rotate the wheel to scroll through the open windows until the window that you want to show is in front.
  3. Click the window to open it.

Related topics Reassigning a mouse button
Instant Viewer: Displaying all open windows
Flip button: Viewing thumbnails of open windows


Gaming Toggle: Recording a key sequence in a game

Gaming Toggle lets you record and play back up to two favorite key sequences while in a game. These sequences help with repetitive tasks, as well as sequences that are long or difficult to run.
To record a Gaming Toggle assignment
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select Gaming Toggle.
  3. Open the application or game where you want to record the macro.
  4. Press and hold the button assigned to Gaming Toggle for one second to start record mode.
  5. While you continue to hold down the button, type the key sequence or key combination (up to 64 key presses) that you want.
  6. When you are finished recording, release the button.
  7. To record a second game key sequence, repeat steps 5 through 7.
To play back a Gaming Toggle assignment
  1. Press the button assigned to Gaming Toggle.
  2. If you recorded two game key sequences, press the assigned button again to switch between the two.
To record a new Gaming Toggle assignment
  1. Press and hold the button assigned to Gaming Toggle for one second to activate record mode.
  2. Press and hold the Gaming Toggle button for five seconds without pressing any keys on your keyboard. This deletes the existing Gaming Toggle assignment.
  3. To replace the sequence, follow the steps under "To record a Gaming Toggle assignment" earlier in this topic.

Notes

  • The recorded game key sequences are lost after you log off or shut down your computer.
  • If you want to record more than two game key sequences, assign more than one button to Gaming Toggle. For example, if you assign two buttons to Gaming Toggle, you can record a total of four sequences.
  • Gaming Toggle does not record mouse movement, button presses, or delays. For information about recording macros, see Macro Editor: Creating or editing Macros in IntelliPoint.

Related topics Macro Editor: Creating or editing macros in IntelliPoint
Macro Record button: Recording a macro in a game


Instant Viewer: Displaying all open windows

You can use the Instant Viewer feature to see thumbnail images of all open items on the desktop. Instant Viewer displays the thumbnails in a grid. To work on a document, you can click the thumbnail and the image size changes from thumbnail to full size.

You can assign Instant Viewer to any mouse button.

  • On some Microsoft mouse devices, by default, the Instant Viewer is assigned to the scroll wheel button.
  • On the Microsoft Touch Mouse, you can use the Instant Viewer by sweeping three fingers up on the top of the mouse.

Task | Action | Result
Turn on Instant Viewer using some Microsoft mouse devices | Click the button assigned to Instant Viewer. | All open items appear in a grid of thumbnail images.
Turn on Instant Viewer using the Microsoft Touch Mouse | Sweep three fingers up (away from you) on the surface of the mouse. | All open items appear in a grid of thumbnail images.
Return an item to full size | Click the thumbnail image of the window. | The window returns to full size.

Related topics Reassigning a mouse button
Flip 3D: Flipping through all open windows
Using Touch (Microsoft Touch Mouse)


Keystroke: Assigning a keyboard shortcut to a mouse button

You can assign a keyboard shortcut, such as CTRL+P (Print), to a mouse button. A valid keyboard shortcut can use one or more of the available modifier keys (CTRL, SHIFT, ALT, and—for some keyboards—ALT GR) together with one standard key, such as a letter or number.
To assign a keyboard shortcut to a mouse button
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list below the name of the button to which you want to assign a keyboard shortcut, click Keystroke. This opens the Keystroke Assignment dialog box.
  3. Press the keyboard shortcut (such as CTRL+P) that you want to assign to the mouse button.
Keystroke Assignment dialog box
Option Description
Keyboard shortcut Press the keyboard shortcut that you want to assign to the mouse button. The combination will appear in the box.

Until you press a valid keyboard shortcut, the Keystroke Assignment dialog box displays None.

Clear Click to assign a different keyboard shortcut to the mouse button.

Related topics Reassigning a mouse button
Reassigning a mouse button for a specific program


Macro Editor: Creating or editing macros in IntelliPoint

Macros are sequences of events (such as keystrokes, mouse clicks, and delays) that can be played back to help with repetitive tasks. They can also be used to replay sequences that are long or difficult to run. You can assign a macro recorded in IntelliPoint to a key or a mouse button.

You can use the Macro Repeat feature to play and repeat a macro continuously, and then stop it at any time. For information on how to enable automatic macro repetition, see To enable Macro Repeat later in this topic.

Notes

  • Macro Repeat does not support switching applications. For example, if you open your Web browser while a macro is repeating in a game, the macro stops repeating. Likewise, if you include a command in a macro to switch to a different application, Macro Repeat does not take effect, and the macro runs once only.
  • If you press a button assigned to start a repeating macro and then press a button assigned to a different macro, the repeating macro stops.
  • A repeating macro does not include a time delay at the end of a sequence. If you want to add a delay, see The Editor box later in this topic.
  • When a repeating macro starts, the software displays a message to notify you. However, this message will be visible only when games are not in full-screen mode.

IntelliType Pro and IntelliPoint macros use a .mhm extension and are saved as individual files in your default Documents\Microsoft Hardware\Macros subfolder. Macros recorded in IntelliType Pro and IntelliPoint are interchangeable. You can run them or edit them from either program.

Caution

Do not save passwords or other sensitive information in macros.
To create a macro in IntelliPoint
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select Macro. The Macro Editor window will appear.
  3. Click New. An empty macro will be created and added to the macro list.
  4. In the File Name box, type the name of the new macro.
  5. Click the Editor box, and enter your macro. You can record events such as keystrokes, mouse clicks, and delays between actions. You cannot capture mouse movement or actions performed through macros assigned to reassignable keys.

    For information about how to use this box, see The Editor box later in this topic.
  6. Click Save.
  7. In the Available Macros list, make sure that the new macro is selected.
  8. Click OK.
The Editor Box
Event | Example | Adding or Editing the event
Keystrokes | SHIFT key | Most keystrokes can be typed in directly. For keystrokes that are reserved by the Macro Editor, such as BACKSPACE, TAB, and the arrow keys, click Insert Special, and select the keystroke.
Mouse clicks | Mouse button 1 | Click Insert Special, and select the mouse button, such as Mouse Button 3. Note During playback, the macro will play back the mouse click (example: Mouse Button 3), not the action assigned to the button in IntelliPoint (example: Magnify or Instant Viewer).
Delay | Delay of 10 milliseconds | To insert a delay, click Insert Special, and select Time Delay. A clock icon appears with a default delay of 10 milliseconds (1000 milliseconds = 1 second). To change the timing of an event (key press, mouse click, or delay), select the event, and then change the delay in the Timing box. The maximum delay for each event is 999,999 milliseconds (~16.6 minutes).
Mouse sensitivity (DPI On-the-fly) | DPI button 3 | If your mouse has adjustable mouse sensitivity buttons, click Insert Special, and select a mouse sensitivity button, such as DPI Button 3.

To record two or more events at the same time

1. Enter the first event (for example: press the SHIFT key). | SHIFT with delay of 10ms
2. Double-click the event to select it. | The SHIFT key, selected
3. Right-click the selected event and then select Split. The event will split into three separate events: a button press-and-hold, a time delay, and a button release. | SHIFT hold , Delay of 10ms , SHIFT release
4. Click between the two separate events (either before or after the delay). |
5. Enter the second event (for example: Mouse Button 1). | SHIFT hold , Delay of 10ms , Mouse Button 1 , SHIFT release

To edit an existing macro
  1. Using the mouse you want to configure, start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select Macro Editor. The Macro Editor window will appear.
  3. In the Available Macros list, select the macro you want to edit.
  4. Click in the Editor box, and edit your macro.

    You can enter new events into the macro directly, as described in To create a macro in IntelliPoint earlier in this topic.
  5. Click Save and then click OK.
To enable Macro Repeat
  1. On the Buttons tab, click the down arrow for the button you want to change, and then select Macro Editor.
  2. In the Macro Editor, select a macro from the Available Macros box.
  3. Select the Enable Macro Repeat check box, and then click OK.

    Macro Repeat is enabled for the selected macro. For information about how to use repeating macros, see To toggle a repeating macro later in this topic.
To play a macro
  • Press the button assigned to the macro.
To cancel a macro during playback
  • Press the button assigned to the macro again or start another macro.
To toggle a repeating macro
  1. After you enable Macro Repeat for a macro, press the key assigned to the macro to start it.
  2. Press the button again to stop the macro from repeating.

    Or, to stop the repeating macro and start another macro, press the button assigned to the other macro.

Related topics Macro Record button: Recording a macro in a game
Sharing macros


Sharing macros

IntelliType Pro and IntelliPoint macros use a .mhm extension and are saved as individual files in your default Documents\Microsoft Hardware\Macros subfolder. Macros recorded in IntelliType Pro and IntelliPoint are interchangeable. You can run them or edit them from either program.

Macros can include both keyboard and mouse events. You can assign a macro recorded in IntelliPoint to a key or a mouse button. If you enable the Macro Repeat feature for a specific macro and then share that macro, the Macro Repeat feature remains enabled.

Caution

  • Only use macros from trusted sources.
  • Do not save passwords or other sensitive information in macros.
To share a macro
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list of buttons, open the drop-down list and select Macro Editor. The Macro Editor window opens.
  3. In the list of Available Macros, find the macro you want to share, and then click Share.
  4. In the default Documents folder, in the Microsoft Hardware\Macros\ subfolder, find the file for the macro you want to share, copy it, and then paste it into an e-mail message, save it onto a disk, or upload it to a Web site for sharing.
To import a macro
  1. On a computer that has the IntelliPoint software installed, copy the macro file to the default Documents folder, in the Microsoft Hardware\Macros subfolder.
  2. To assign a key to the macro, start [image] IntelliPoint.
  3. In the list of buttons, open the drop-down list and select Macro Editor. The Macro Editor window opens.
  4. In the Available Macros list, select the macro you copied into the Microsoft Hardware\Macros subfolder and then click OK.

If the new macro does not appear in the list, close the Macro Editor and then perform the following steps:

  1. Make sure that the macro is in your Microsoft Hardware\Macros subfolder.
  2. Repeat steps 3 to 5.

Related topics Macro Editor: Creating or editing macros in IntelliPoint
Macro Record button: Recording a macro while in a game


Magnifier: Enlarging your screen

You can use the Magnifier feature as you would a magnifying glass to enlarge text and images on any section of your screen. For example, you can use the Magnifier to read a small block of text on a Web page or to easily see a part of a picture in a photo editing program.

If the Magnify command was not assigned to a button on your mouse by default, you can assign it to one. For information about reassigning mouse buttons, see Reassigning a mouse button.

Other mouse buttons will function as usual when the Magnifier is turned on.

  • If you are running the Windows 7 operating system, see Using the Magnifier with Windows 7.
  • If you are running the Windows XP or Windows Vista operating system, see Using the Magnifier with Windows XP or Windows Vista.

Note

If the magnifier icons that appear on your screen differ from those shown here:

You may be running Windows 7 with a different version or theme. Refer to the next section, Using the Magnifier with Windows XP or Windows Vista for information about how to use the magnifier feature.

Using the Magnifier with Windows 7

There are two screen magnifying modes available with Windows 7, Full screen magnification and Lens magnification.

  • When you use Full screen magnification:
    • The whole screen is magnified.
    • You can zoom in or out and switch to Lens magnification mode.
  • When you use Lens magnification:
    • A specific area of the screen is magnified in a resizable window.
    • You can increase or decrease the height and width of the magnifier window, zoom in or out, and switch to Full screen magnification mode.
To turn on or turn off the Magnifier

  • Click the mouse button assigned to Magnify.
To change the Magnifier view

  • To change the Magnify view and toggle between the full screen magnifier and the lens screen magnifier, hold the Magnify button and then click the left button.

    Note

    The Magnifier keeps your settings between each use. For example, if you close the Magnify window in Lens mode, it will open in Lens mode the next time that you open it.

To change the magnification level

  • With the Magnifier window open, click and hold the Magnify button and then rotate the mouse wheel away from you (forward) to increase magnification, toward you (backward) to decrease magnification.

    • Notes

    • If your mouse does not have a wheel, hold the Windows key and + (plus) or - (minus) to increase or decrease magnification.
    • The Magnifier keeps your settings between each use. For example, if you close the Magnify window at a high magnification level, it will open at that same level the next time that you use it.
To change the height and width of the Lens Magnifier window

  • With the Magnifier window open, press and hold the Magnify button and then move your mouse down to increase the height of the window, and up to decrease the height of the window.
    Move your mouse right to increase the width of the window, and left to decrease the width of the window.

Using the Magnifier with Windows XP or Windows Vista

To turn the Magnifier on or off
  • Click the mouse button assigned to Magnify.
To change the size of the Magnifier window
  • With the Magnifier window open, click and hold the Magnify button and then move your mouse. Move down and right to increase the size of the window, up and left to reduce the size of the window.

To change the magnification level
  • With the Magnifier window open, click and hold the Magnify button and then rotate the mouse wheel. Rotate away from you to increase magnification, toward you to decrease magnification.

    The Magnifier keeps your settings between each use. For example, if you close the Magnify window at a high magnification level, it will open at that same level the next time that you use it.

    • Notes

    • In Windows Vista, the screen might flicker when you turn the Magnifier on and off.
    • The Magnifier may not correctly display images or video in some applications or games.
    • Layered windows, such as the Microsoft Windows Input Method Editor toolbar, cannot be enlarged by using the Magnifier.

Related topics Reassigning a mouse button
Reassigning a mouse button for a specific program


Start: Opening a program, Web page, or file by using a mouse button

You can reassign one of your mouse buttons to start a program or open a file or Web page. For example, if you use Microsoft Calculator regularly, and do not use the wheel button for its default purpose, you can reassign that button to open Calculator.
To open a program, Web page, or file by using a mouse button
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list below the name of the button to which you want to assign a keyboard shortcut, click Start... (custom).
  3. Type the path or browse to the location of the item.

    If you know the exact path of the item, type it in the box. For example, to specify a path of a PowerPoint presentation located in a folder on drive C, type:

    C:\work\presentation.ppt

    To start a program, such as Calculator, type:

    C:\windows\system32\calc.exe

    To specify a Web page, such as MSN, type:

    http://www.msn.com

  4. When you have finished, click Finish.

Related topics Reassigning a mouse button
Reassigning a mouse button for a specific program


Precision Booster: Adjusting pointer speed while in a game or application

Use Precision Booster to adjust your pointer speed for precision tasks, such as in-game targeting or photo editing.

You can select one of the following modes to use with Precision Booster:

  • Press-and-hold: Press and hold for Precision Booster. Release to resume regular speed.
  • Toggle: Press for Precision Booster. Press again to resume regular speed.
To set the pointer speed
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the list, under the button that you want to reassign, select Precision Booster.

    The Precision Booster Assignment dialog box appears.
  3. Move the Speed slider to increase or decrease the pointer speed.
  4. Test the pointer speed in the press-and-hold or toggle mode.
  5. When you have finished adjusting the Precision Booster settings, click OK.

Note

Many games have independent pointer speed settings which override Windows and IntelliPoint pointer speed settings and Precision Booster. In these games, you may be able to affect the pointer speed by using a mouse with DPI On-the-fly buttons. These buttons can change the mouse sensitivity.

Related topics List of all button assignment options
Pointer options (Speed, Snap to, and Visibility)
Adjusting mouse sensitivity while in a game or application (DPI On-the-fly buttons)


Quick Turn: Turning around 180 degrees in a game

In games where mouse movement controls your point of view, use Quick Turn to spin your character to face in the opposite direction.

To use Quick Turn, you must first set up (calibrate) your mouse for use in that specific game.
To assign a mouse button to Quick Turn
  1. Start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select Quick Turn.
To calibrate Quick Turn
1. Start a game. |
2. Aim your character toward a fixed object in a game. | In-game character looking at a boat
3. Press and hold the button assigned to Quick Turn to begin calibration. If you have a mouse with an LCD display, the Quick Turn icon will appear in the display after about one second. | Quick Turn icon displays on the mouse
4. Using your mouse, turn your character left or right in a full 360-degree circle. When the turn is complete, you should be aiming toward the same fixed object in the game. | In-game character turning in a full 360-degree circle
5. Release the button assigned to Quick Turn. If your mouse has an LCD display, the Quick Turn icon will turn off. |

To use Quick Turn

Click the button assigned to Quick Turn. Your character should quickly spin in a half-circle (180 degrees).

To adjust Quick Turn

To adjust the Quick Turn settings, recalibrate Quick Turn by using the calibration instructions above.

To record a different Quick Turn for each game you play
  1. Start [image] IntelliPoint.
  2. Open the Buttons tab.
  3. Select Enable program-specific settings and then click Settings.
  4. In the Program-Specific Settings dialog, select a game from the Programs list.
  5. Assign a mouse button to Quick Turn and then click Apply.
  6. From the Programs list, select another game.
  7. Assign a mouse button to Quick Turn and then click Apply.
  8. When you have finished, click OK.

Note

If you change the mouse speed, acceleration, or sensitivity settings, Quick Turn may have to be recalibrated.

Related topics List of all button assignment options
Reassigning a mouse button
Reassigning a mouse button for a specific program
DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application
Pointer options (Speed, Snap to, and Visibility)


Dedicated buttons

Your mouse may have dedicated buttons with extra features.
DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application
Macro Record button: Recording a macro while in a game
Presenter buttons: Presenting slide shows or playing media
Quick Launch button: Accessing common features


DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application

For mouse products, DPI is the standard used to measure the mouse sensitivity, expressed as the number of DPIs (dots per linear inch) that a device can detect. The greater the number of DPIs, the higher the mouse sensitivity, and the faster the pointer speed.

Some mouse models include dedicated buttons (DPI On-the-fly buttons) you can use to instantly adjust your mouse sensitivity (DPI).

By changing the DPI, you can instantly adjust your pointer speed for precision tasks, such as in-game targeting or photo editing.

Tip

For the best overall mouse performance, set the mouse on a high DPI setting and then lower the pointer speed. For more information, see Pointer options (Speed, Snap to, and Visibility).
To change the DPI while in a game or application

  • Press one of the DPI On-the-fly buttons. The mouse LCD will briefly display the new DPI setting. Higher DPI settings move your pointer faster; lower DPI settings move your pointer slower.
To change the DPI settings
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Click the Sensitivity tab.
  3. If your mouse has DPI on-the-fly buttons, adjust the sliders to create new settings for each DPI button. Higher settings will move your pointer faster, lower settings will move your pointer slower.
  4. Click Apply.

Note

DPI On-the-fly buttons cannot be reassigned.

Related topics Activities tab (Double-click and ClickLock)
Precision Booster: Adjusting pointer speed in a game or application


Macro Record button: Recording a macro while in a game

Macros are sequences of actions (such as keystrokes, mouse clicks, and delays) that can be played back to help with repetitive tasks. They can also be used to replay sequences that are long or difficult to run.

If your mouse has a Macro Record button, you can record macros while you are running a program or playing a game. You can edit these macros later using the Macro Editor in the IntelliPoint software. You can assign a macro recorded in IntelliPoint to a mouse button or a key (if you are using a Microsoft keyboard).

IntelliType Pro and IntelliPoint macros use a .mhm extension and are saved as individual files in your default Documents\Microsoft Hardware\Macros subfolder. Macros recorded in IntelliType Pro and IntelliPoint are interchangeable. You can run them or edit them from either program.

Caution

Do not save passwords or other sensitive information in macros.
To record a macro using the Macro Record button

1. Start the application or game where you want to record the macro.

2. Press the Macro Record button on the mouse. The Macro Record button will change to a steady glow. The LCD on the mouse will display the Press Target Mouse Button icon.

 Press Target Mouse Button icon

3. Press the mouse button to which you will assign the macro. The Macro Record button will blink. The mouse LCD will display the Recording Now icon.

Note

You cannot assign macros to the primary click button, or the DPI On-the-fly buttons, the Quick Launch button, or the Macro Record button itself.

 Recording Now icon

4. Perform the actions you want to record. The Macro Recorder will capture events such as keystrokes, mouse clicks, and delays between actions. It will not capture mouse movement or macros assigned to reassignable keys. The Macro Record button will blink while you are recording your macro.

5. When you have finished recording your macro, press the Macro Record button again. The macro will be saved and the Macro Record button and LCD will turn off.

Note

If no keystrokes or mouse clicks are detected for 60 seconds, macro recording will stop. To record longer delays, use the Macro Edtor.
To replay the macro
  • Press the button assigned to the macro.
To cancel a macro during playback
  • Press the button assigned to the macro again, or start another macro.

Note

The Macro Record button cannot be reassigned.

Related topics Macro Editor: Creating or editing macros in IntelliPoint
Sharing macros


Presenter buttons: Presenting slide shows or playing media

Some Microsoft mouse models provide additional buttons on the bottom of the mouse for making presentations and controlling media players. A toggle button on the top of the mouse enables you to switch between using the mouse buttons and the presenter/media remote buttons:

  • Slide presentations. Use with Microsoft PowerPoint to move between slides, clear the screen, and highlight details with the laser pointer or digital ink (mouse mode).
  • Media remote. Use with Windows Media Player, Real Player, or iTunes for Windows to play or pause the music, change tracks, and adjust the volume.
Presenter/Media remote button functionality

Button | Slide Presenter | Media Remote
 | Previous slide | Previous track
 | Laser pointer | Laser pointer
 | Next slide | Next track
 | Decrease volume (if audio is available) | Decrease volume
 | Blank screen/show slide | Play/pause
 | Increase volume (if audio is available) | Increase volume

To switch between mouse mode and presenter/media remote mode:
  1. On the top center of the mouse, press [image] to switch to presenter/media remote mode.
  2. Press [image] again to return to mouse mode.

Related topics Maintaining battery life in a Presenter mouse
Digital Ink: Annotating PowerPoint slides


Quick Launch button: Accessing common features

Some mouse models have a Quick Launch button to access common features.

Mouse model | Quick Launch shortcut
Microsoft SideWinder Mouse | In Windows 7 and Windows Vista, the Quick Launch button opens the Windows Games Explorer for quick access to your games. In Windows XP, the Quick Launch button opens IntelliPoint.
Using the Quick Launch button
  • Press the Quick Launch button.
Disabling or enabling the Quick Launch button
  • Press and hold the Quick Launch button for five seconds.

Note

The Quick Launch button cannot be reassigned.


Pointer options (Speed, Snap to, and Visibility)

Use the Pointer Options tab to change your mouse speed, and to use the Snap to and Visibility features.
To adjust the pointer options:
  1. Start [image] IntelliPoint.
  2. Click the Pointer Options tab. You can change the pointer options in this tab.

Option | Description
Select a pointer speed | Adjusts your pointer speed.
Enhance pointer precision With Enhanced Pointer Precision, your pointer travels further when you move your mouse faster over the same space. This allows you to zip the pointer across the screen by using a quick mouse movement.

When enabling Enhanced Pointer Precision, you may also want to reduce the pointer speed using the Select a pointer speed slider.
Snap To | Automatically moves your pointer to the default button in a dialog box.
Display pointer trails | Displays a mouse trail effect when you move your mouse pointer.
Hide pointer while typing | Hides the pointer when typing. The pointer reappears when you move your mouse.
Show location of pointer when I press the CTRL key | Displays circles around your pointer when you press and release the CTRL key.

Note

You can use DPI On-the-fly buttons or assign a button to Precision Booster to change the mouse pointer speed for precision tasks such as in-game targeting or photo editing.

Related topics DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application
Precision Booster: Adjusting pointer speed in a game or application


Scrolling and touch

This section covers the following topics:
Wheel
Scrolling with a touch-scrolling strip mouse
Touch (Microsoft Touch mouse)
Resolving scrolling problems in programs


Wheel

The Wheel feature enables you to change how quickly the screen content moves when you rotate the wheel vertically and tilt the wheel horizontally.
To change how the wheel scrolls
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Click the Wheel tab.

    Use the options on this tab to change wheel-scrolling behavior.

The Wheel tab
Option | Description
Select a vertical scrolling speed | Adjusts how many lines or screens you scroll as you rotate the wheel.
Enable vertical scrolling Turns vertical scrolling on or off.

Click Advanced to enable accelerated scrolling.

Accelerated scrolling lets you cover more distance in a document when you scroll quickly. This feature is useful if you frequently scroll through long documents or Web pages.

Select a horizontal scrolling speed | If available, adjusts how far to the side you scroll as you tilt the wheel to the left or right.
Enable horizontal scrolling with tilt wheel | Turns horizontal scrolling on or off.

Notes

  • Horizontal scrolling is available with only some mouse models.
  • If your keyboard has a scroll wheel, adjustments made to the mouse scroll wheel will also affect the keyboard scroll wheel.
  • Some programs do not support the scroll wheel.

Tip

In some programs (such as Microsoft Word and Excel), you can zoom in or out by holding down the CTRL key while you use the scroll wheel.

Related topics Magnifier: Enlarging your screen


Scrolling with a touch-scrolling strip mouse

The Touch tab for a mouse with a touch-scrolling strip lets you change settings for your mouse, such as how quickly the screen content moves when you move your finger. Some scroll strips provide both horizontal and vertical scrolling while others allow only vertical scrolling. You can also specify settings for flick, tap, and vibration feedback. A check box activates each option.

Note

Some of the features listed are not available on all mouse models with a touch-scrolling strip.

To change touch scrolling
  1. Using a Microsoft touch/scroll strip mouse, start [image] IntelliPoint.
  2. Click the Touch tab. Use the options on this tab to change touch-scrolling behavior.

The Touch tab
Option | Description
Vertical Scrolling | Activates vertical scrolling and quickly (how many lines) you scroll up or down as you slide your finger on the touch-scrolling strip.
Advanced | Click Advanced to enable accelerated vertical scrolling, which lets you cover more distance in a document when you slide your finger quickly. This feature is useful if you frequently scroll through long documents or Web pages.
Horizontal Scrolling | Activates horizontal scrolling and how quickly you can scroll left or right as you slide your finger on the touch-scrolling strip.
Flick | Enables flicking, which you can use to make scrolling continue after you lift off your finger (the faster you flick, the farther you will scroll).
Tap to Page Up / Page Down
 Enables tapping, which you can use to move the cursor or to page up or down one screen. Tap at the top of the touch strip to page up, or at the bottom to page down.
Vibration Feedback | Enables how much vibration feedback your finger receives when scrolling on the touch strip. Turning off vibration feedback uses less battery.

Note

If you are using a Microsoft Arc Touch mouse and want to see visual demonstrations of the full capabilities, go to the online tutorial at www.arctouchmouse.com.


Touch (Microsoft Touch mouse)

The Touch tab for the Microsoft Touch mouse enables you to change settings for your mouse, such as how quickly the screen content moves when you sweep your finger across the top of the mouse. You can specify settings for moving through content, arranging windows, and managing your desktop using your thumb and one, two, or three fingers. A check box activates each option.
To change how you scroll through content, arrange windows, and manage your desktop
  1. Using a Microsoft Touch mouse, start [image] IntelliPoint.
  2. Click the Touch tab. Use the options on this tab to specify mouse behavior when you use your thumb or fingers.

The Touch tab
Gesture | Options
One finger - move through content

Move through content using one finger 		Scroll/pan Activates scrolling through your content in vertical or horizontal directions, or panning in any direction if supported by your application.
Slow/Fast | Activates how far you scroll through your content as you sweep one finger up and down or across the top of the mouse.
One thumb - move through content

Move through content using your thumb 		Right/left to go forward/back Activates moving through previously viewed content when you sweep your thumb right and left on the side curve of the mouse.

For example, this is like using the Back button in your browser to go back to your previous page.
Thumb Choose which thumb you want to use with your Touch mouse:
  • Select Right thumb if you use the mouse with your right hand.
  • Select Left thumb if you use the mouse with your left hand.
Two fingers - arrange windows

Arrange windows using two fingers 		Up/down to maximize/restore/minimize Activates maximizing, restoring, or minimizing the active window.
  • Sweep two fingers up to maximize a window. Two fingers up also restores a window that you have just minimized to the taskbar.
  • Sweep two fingers down to either minimize a window or restore a maximized window.
Right/left to snap/unsnap Activates arranging windows so that they fill one half of the screen. This feature is helpful when you need to see two windows at the same time.

Note

This gesture will not work if Snap is disabled. For more information on how to turn Snap on or off, see Windows Help.
Three fingers - manage desktop

Manage your desktop using three fingers 		Up/down to show Instant Viewer/desktop Activates displaying Instant Viewer when you sweep three fingers up or showing the desktop when you sweep three fingers down.
Feedback | Display touch trails | Activates the display of a visual response when you perform a gesture that is recognized by the mouse. For example, if you sweep two fingers, you briefly see two small blue dots following the cursor.

Related topics Resolving scrolling problems in programs


Resolving scrolling problems in programs

Some programs do not support scrolling for anything less than a full line at a time, so they do not process scrolling instructions from a smooth scroll wheel correctly. If you have a program that scrolls too quickly, barely scrolls, or lurches forward when scrolling, you can add it to the scrolling assistance list. Then, when you use your mouse with a program that is on the list, IntelliPoint automatically detects the program and modifies the scrolling instructions to send only full lines of scrolling. If the program is later updated to support smooth scrolling, you can remove it from the scrolling assistance list to return scrolling control to the program.

Note

This list is not necessary when using mice that have detented scroll wheels. These types of mice always scroll a full line with every bump of the wheel.
To add a program to the scrolling assistance list
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Click the Wheel or Touch tab, depending on your mouse.
  3. Click Identify programs that don't scroll correctly or Identify programs that don't scroll up or down correctly, depending on your mouse.
  4. Click Add to display the Add Program or Game dialog box.
    If the program that you want is not on the Add Program or Game list, click Manually add a program, browse to locate your program, and then click Open. After a program is added to the list, you can select it and add it to the scrolling assistance list.


Hardware

This section covers the following topics:
Mouse LCD Display
Using flash memory on a wireless USB transceiver
Cleaning the mouse


Mouse LCD Display

Some mouse models include an LCD display. The LCD display shows the current mouse sensitivity setting and prompts for input when you are creating macros or calibrating Quick Turn.

Mouse LCD display | Icon name | Description
DPI setting (example: 2000) | Mouse DPI setting | Displays mouse sensitivity. For more information, see Adjusting mouse sensitivity while in a game or application (DPI On-the-fly buttons).
Press Target Mouse Button icon | Press Target Mouse Button | Prompts you to select a mouse button which will be used to play back your macro. To cancel the Macro Recording process, press the Macro Record button. For more information, see Recording a macro in a game (Macro Record button).
Macro Recording icon | Macro Recording | Prompts you to begin entering keyboard and mouse events which will be recorded in your macro. To cancel the Macro Recording process, press the Macro Record button. For more information, see Recording a macro in a game (Macro Record button).
Quick Turn icon on the mouse | Quick Turn calibration | Prompts you to move your mouse so that your in-game character moves in a full circle. For more information, see Turning around 180 degrees in a game (Quick Turn).

Related topics DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application
Macro Record button: Recording a macro in a game
Macro Editor: Creating or editing macros in IntelliPoint
Quick Turn: Turning around 180 degrees in a game


Using flash memory on a wireless USB transceiver

Some wireless USB transceivers contain flash memory. Flash memory can be used to share data between computers.
Using flash memory to share files
  1. Plug the wireless USB transceiver into your computer.
  2. Wait for the computer to detect and install the wireless USB transceiver.
  3. Click Start and then click Computer. The flash memory will appear with a drive letter (such as E:) in Devices with Removable Storage. Use the flash memory as you would any other removable storage.
Ejecting the flash memory

After you use the flash memory, to eject it:

  1. Close all open documents that are using the flash memory and exit any applications that may be using files on the flash memory.
  2. Right-click Removable Disk and then select Eject.


Cleaning the mouse

Cleaning your Microsoft mouse is important in helping prevent dirt accumulation from affecting pointer precision. The way that you clean the mouse depends on the type of mouse you are using.

Warning

Always disconnect the mouse (or remove the batteries if you have a wireless mouse) before you clean it.
To clean the outer surface, wheel, and optical sensor
  • Dampen a lint-free cloth or cotton swab with mild soap and water and gently wipe the surface of the mouse, the wheel, and the optical sensor.
To clean the trackball or mouse ball
  1. Release the trackball or mouse ball from the ball cup.
  2. Dampen a lint-free cloth with mild soap and water and gently wipe the ball with the cloth until it is clean.

    Tip

    As an alternative, use adhesive tape to remove dust and lint from the ball.

  3. Dampen a cotton swab with mild soap and water and gently wipe the ball cup clean, being careful not to scratch the surface.


Activities tab (Double-click and ClickLock)

Use the Activities tab to modify settings that help you use the mouse more efficiently.

Option | Description
Double-click speed | Adjusts your double-click speed. To see how the setting works, double-click the Test Area folder. If the folder does not open, try a slower setting.
ClickLock | Lets you click the primary mouse button (instead of holding it down) to select a block of text or drag an object. With ClickLock enabled, briefly hold the primary mouse button to lock it; click the primary mouse button again to release it. Click Settings to adjust how long the primary button must be held down to be locked. Note: You can also enable and disable ClickLock by assigning ClickLock On/Off to any mouse button and then clicking that button.

Related topics Changing the double-click speed
Using ClickLock to make dragging easier


Changing the double-click speed

You can adjust how quickly software programs respond when you use a double-click.
To adjust the double-click speed
  1. Start [image] IntelliPoint.
  2. On the Activities tab, adjust the slider as appropriate.
  3. Double-click the folder under Test area to test the new setting.

    If the folder does not open, repeat steps 2 and 3.

Tip

You can reassign a mouse button to Double-click if you frequently use double-click features or have difficulty activating double-click. For more information, see Reassign a mouse button.

Related topics Reassign a mouse button


Using ClickLock to make dragging easier

You can make dragging and highlighting objects easier by setting up your mouse to use the ClickLock feature.
To turn on ClickLock
  1. Start [image] IntelliPoint.
  2. On the Activities tab, under ClickLock, select the Enable ClickLock check box.
  3. Click OK.

    Or

  1. Start [image] IntelliPoint.
  2. In the list under the button that you want to reassign, select ClickLock On/Off.
  3. Press the ClickLock On/Off button.
  4. Click OK.

After you turn on ClickLock, you can click Settings to adjust how long the primary button must be held down to enable ClickLock.

To Use ClickLock

With ClickLock enabled, briefly hold the primary mouse button to lock it; click again to release it.


Wireless and Batteries

The Wireless tab includes information on both the wireless connection and your battery status.

The Wireless tab is available when some Microsoft wireless mouse models are connected. The available options vary, depending on which mouse you selected during Setup. The possible options are:

  • Performance
  • Bluetooth connection
  • Battery status
  • Signal quality
Performance

Use the Performance slider to improve battery life or increase mouse performance.

To use the Performance slider
  • Select the Turn on Performance Slider check box.

Option | Description
Battery + | When you move the performance slider toward Battery +, the battery life is increased. You use less battery power and the battery lasts for a longer time.
Performance + | When you move the performance slider toward Performance +, the mouse pointer control is both more responsive and more precise. That makes it more useful for computer games, graphics, and other programs where you want enhanced pointer control.
Bluetooth Connection
To connect a Bluetooth mouse using a Microsoft wireless USB Bluetooth transceiver:
  1. Click Connect.
  2. Follow the instructions to connect or reconnect a Bluetooth mouse.
To connect a Bluetooth mouse using a non-Microsoft Bluetooth transceiver:
  • If your computer includes a built-in Bluetooth transceiver, you may be able to use it to connect your mouse without using a Microsoft USB transceiver. For more information, see Connecting a Bluetooth mouse.
Battery Status

Battery Status area displays the battery power level for the wireless mouse. There are three possible battery power levels.

Level | What it means
Good | Batteries do not need replacing.
Low | Batteries need to be replaced soon.
Critically Low Batteries need to be replaced now.
Signal Quality

The Signal Quality area displays the signal quality level for the wireless mouse (some models only). There are two possible signal quality levels.

Level | What it means
High | Wireless signal quality is strong.
Low | There are problems with the signal quality. Click Troubleshoot for help with improving the wireless signal.

Related topics Wireless
Batteries and charging
Wireless troubleshooter


Wireless

This section covers the following topics:
Connecting a Bluetooth mouse
Advanced Bluetooth settings
Switching between 2.4 GHz wireless mode and Bluetooth wireless mode
Bluetooth troubleshooter
Wireless troubleshooter


Connecting a Bluetooth mouse

Connectivity between your Bluetooth mouse and your computer depends on your Bluetooth transceiver.

  • If your mouse did not include a Microsoft Bluetooth transceiver, you must pair the device by using your computer’s built-in or non-Microsoft transceiver and the computer’s Bluetooth software configuration program.
  • If your mouse included a Microsoft Bluetooth transceiver that has a First Connect button on it, you can use the First Connect button to start the Microsoft Connection Wizard. This will help you establish the Bluetooth pairing.
  • If your mouse included a Microsoft Bluetooth transceiver without a First Connect button, you can plug in the transceiver and then pair the device by using your computer’s Bluetooth software configuration program.
  • If your computer has a built-in or non-Microsoft transceiver, you can pair the device directly to the computer by using your computer’s Bluetooth software configuration program but without using the Microsoft Bluetooth transceiver.

Using a passkey

Do not use a passkey when pairing a Bluetooth mouse to a computer. If your Bluetooth program gives you a choice about creating a passkey, choose the option for no passkey.

Connecting a mouse by using a Microsoft Bluetooth transceiver with First Connect

Some Bluetooth mouse models include transceivers with buttons on them to make it easier to pair the device to the computer.

  1. Plug the Microsoft Bluetooth transceiver into a USB port.
  2. Press and hold the Connect button Bluetooth button on the USB transceiver for five seconds. The Microsoft Connection Wizard will appear.
  3. Follow the instructions in the wizard to connect your device.
-or-
  1. Start [image] IntelliPoint.
  2. Verify that you have selected the Bluetooth mouse that uses your First Connect transceiver.
  3. Click the Wireless tab, and then click Connect.
  4. Follow the instructions in the wizard to connect your device.
Connecting a Bluetooth mouse without First Connect

The IntelliMouse Explorer for Bluetooth and the Wireless IntelliMouse Explorer for Bluetooth do not have First Connect buttons on their transceivers. For more information about pairing these mice to your computer, see the Bluetooth Connection Guide or see the Help included with your Bluetooth program.
Connecting a mouse without a Microsoft Bluetooth transceiver

If your computer includes a built-in Bluetooth transceiver or if you have an external USB Bluetooth transceiver, you may be able to use it to connect your mouse without using a Microsoft USB transceiver.

Note

If you connect by using a non-Microsoft Bluetooth transceiver, some advanced IntelliPoint software features may not work. IntelliPoint software is designed to work with the Microsoft Bluetooth software. Toshiba Bluetooth software is known to work in most cases. Other Bluetooth software might work but is not supported.

  1. On your computer, open the Bluetooth program. The Bluetooth program is usually found either in Control Panel or the Start menu. For more information, see Opening the Bluetooth program below.
  2. Press and hold the Connect button Bluetooth button on the bottom of the mouse. If your device has a battery indication light, it will blink red/green to indicate the device is discoverable.
  3. In the Bluetooth program, use the option to add a new device. Note: the exact wording varies between Bluetooth programs and versions.
  4. Follow the instructions.
    If you are prompted for a passkey, select No passkey. Microsoft Bluetooth mouse devices will not work with a random passkey.
Opening the Bluetooth program

There are several versions of Bluetooth programs that help you connect your device to your Bluetooth wireless transceiver. For example, a Toshiba portable computer may use Toshiba Bluetooth software. Windows 7, Windows Vista, and Windows XP SP2 all include Microsoft Bluetooth software. This software is used by many computer manufacturers.

Hardware | Bluetooth software location
For some computers that have Windows 7 | Click Start > Control Panel > Devices and Printers > Add a device..
For some computers that have Windows Vista | Click Start > Control Panel > Hardware and Sound > Bluetooth Devices.
For some some computers that have Windows XP | Click Start > Control Panel > Printers and Hardware > Bluetooth Devices.
For some Toshiba computers | Click Start > All Programs > Toshiba > Bluetooth > Bluetooth Settings.
Other computers | See the documentation that was included with your computer or contact the computer manufacturer.
Note The Bluetooth program may not appear in the menus if your computer cannot detect a Bluetooth transceiver.

Related topics Wireless troubleshooter
Wireless and batteries


Advanced Bluetooth settings

If you have a Microsoft Bluetooth transceiver, you can choose whether the wireless connection is managed by the software or by the hardware.

Changing Advanced Bluetooth settings
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Select the Wireless tab.
  3. Under Bluetooth, click Advanced.

Bluetooth mode | When to use this mode
Software-managed Bluetooth mode | Use this mode when you share a mouse between multiple computers. The software is configured automatically each time you start the computer. You can move your mouse and the Microsoft transceiver to another computer without installing the software or reconfiguring the device.
Hardware-managed Bluetooth mode | Use this mode when you use your mouse with one computer. Your transceiver behaves like a standard Bluetooth radio when you start your computer and results in no delay.


Switching between 2.4 GHz wireless mode and Bluetooth wireless mode

If your computer has a Bluetooth receiver (internal or external), and your mouse supports both 2.4GHz and Bluetooth wireless modes, you can switch between these two wireless modes.

With Bluetooth technology, you can achieve optimal performance up to 30 feet (~10 meters) away. Bluetooth devices work more securely than most typical wireless devices by using security features such as encrypted signals and constantly-changing frequencies.
To change from 2.4 GHz wireless mode to Bluetooth wireless mode
  1. On the bottom of the mouse, remove the battery cover and flip the switch to Bluetooth mode.
  2. Press and hold the Connect button Bluetooth button on your mouse until the light on the top of the mouse flashes red and green.
  3. Click Start, click Control Panel, click Bluetooth, and follow the instructions that appear on the screen to add the Bluetooth mouse.
To change from Bluetooth wireless mode to 2.4 GHz wireless mode
  1. Plug the wireless USB transceiver into your computer.
  2. On the bottom of the mouse, remove the battery cover, and flip the switch to 2.4 GHz mode. Your mouse will automatically be detected.


Bluetooth troubleshooter

You can use the following information to help you troubleshoot a problem with your Bluetooth wireless device (keyboard or mouse). For information to help you troubleshoot a problem with a non-Bluetooth wireless device, see Wireless troubleshooter.

If the keys or buttons on your wireless device are not working, you can connect a wired device to review this troubleshooter.

Check the connection between the computer and the transceiver

Connecting using an internal Bluetooth connection: Make sure Bluetooth is on

If you are connecting your device by using an internal Bluetooth connection, make sure wireless connections are active. Many portable computers have a switch, a key, or a keyboard shortcut that activates the wireless connections.

Turning on Bluetooth on your computer if your mouse does not have its own transceiver

If your mouse does not include its own transceiver, your desktop, notebook, or portable computer must have a transceiver built into the computer or you must use a non-Microsoft external transceiver. How the mouse will connect to the computer by Bluetooth, and how to turn on Bluetooth, varies depending on how it is implemented on the computer. You may have to contact the computer manufacturer or the manufacturer of the Bluetooth transceiver to find out how to turn on Bluetooth on the computer and how to add a device to it.

Refresh the wireless connection

Pairing the mouse to the computer

For information about how to pair a Microsoft Bluetooth device to a computer, see the topic Connecting a Bluetooth device.

Connecting the Bluetooth Notebook Mouse 5000

The Microsoft Bluetooth Notebook Mouse 5000 does not include its own transceiver. Instead, the mouse relies on the desktop, notebook, or portable computer to have a transceiver built into the computer. How the mouse will connect to the computer by Bluetooth varies depending on how Bluetooth is implemented on the computer. You may have to contact the computer manufacturer to find out how to turn on Bluetooth on the computer and how to add a device to it.

  1. Press and hold the Connect button on the bottom of the mouse. The battery indication light will blink and alternate between red and green to indicate that the device is discoverable.
  2. On the computer, open the Bluetooth software. The Bluetooth software is typically located in Control Panel. For more information about opening the Bluetooth software, see the "How to open the Bluetooth software" section.
  3. Click the Devices tab, and then click Add.
  4. Follow the instructions.
    If you are prompted for a passkey, select No passkey. Microsoft Bluetooth mouse devices do not require a passkey to connect to the computer.

Re-establishing a wireless link when your computer does not detect a Bluetooth-enabled Microsoft device

If you try to use a Bluetooth-enabled Microsoft wireless keyboard or mouse and the input device does not work, it may be because your computer does not detect the device. To resolve this issue on a Windows computer, re-establish the wireless link with the computer. For more information, see Microsoft Support article 811798 at http://support.microsoft.com/kb/811798.

Resolving a connection failure when the setup software cannot connect to a Bluetooth-enabled Microsoft device

During the installation process, if the setup software fails to connect to the device through a Bluetooth connection, you must change the transceiver to use a hardware-managed Bluetooth mode. For more information, see Microsoft Support article 953694 at http://support.microsoft.com/kb/953694.

If necessary, remove and add the Bluetooth device again

If the Bluetooth connection cannot be established, you may have to remove the unresponsive device from the system and then add it back.

  1. Click Start, click Control Panel, and then double-click Bluetooth Devices.
  2. If the unresponsive Bluetooth device is listed, select it and then click Remove.
  3. Click Start, click All Programs, click Microsoft Mouse, and then click Connect Mouse for Bluetooth.
  4. Follow the instructions in the wizard to connect your device.
Other wireless issues

When I start my computer, there is a delay before the screen responds.

Consider changing your Bluetooth settings to use Hardware-Managed Bluetooth mode. For more information, see Advanced Bluetooth Settings.

I cannot reassign the functions of the buttons on my Bluetooth Notebook Mouse 5000.

The Microsoft Bluetooth Notebook Mouse 5000 does not let you reassign the functions of its buttons. It is designed to work with Bluetooth transceivers and Bluetooth stacks from other manufacturers. It therefore does not include a Microsoft transceiver and the Microsoft IntelliPoint software that provides button reassigning features.

When I use my Bluetooth wireless mouse, there is occasionally a delay before the screen responds.

To extend battery life, Bluetooth devices go into hibernation after 8-10 minutes of inactivity. It can take several seconds for the Bluetooth mouse to reconnect when you resume using it after this period of hibernation. As a result, you may notice a delay between the time that you use the mouse and the response on the screen.

I want to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, but do not know how.

Bluetooth wireless technology lets you connect multiple compliant devices to your computer. You may be able to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, but this connectivity is not always supported by Microsoft.

For information about how to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, try the following:

  • See the documentation that was included with the device.
  • Search for Bluetooth in Windows Help.
  • For newer devices, download the latest version of the software from the Hardware Download Software Web page.
If the preceding troubleshooting information does not answer your question

See the Microsoft Help and Support Web site for additional troubleshooting information.

To visit this site, go to: www.support.microsoft.com and search for Bluetooth mouse.

See the Microsoft Hardware Web site for additional product information and available IntelliPoint software updates.

To visit this site, go to: www.microsoft.com/hardware

See the Customer support options topic in this Help system for technical support information.

  • Customer support options
Related topics Mouse troubleshooting
Wireless troubleshooter


Wireless troubleshooter

You can use the following information to help you troubleshoot a problem with your non-Bluetooth wireless device (keyboard or mouse). For information to help you troubleshoot a problem with a Bluetooth wireless device, see Bluetooth troubleshooter.

If the keys or buttons on your wireless device are not working, you can connect a wired device to review this troubleshooter.

Check and reset power

Check the batteries (rechargeable)

  • Try charging the device. It may take an hour or more to fully charge your device. See the documentation was included with the mouse or keyboard, or see Batteries in a rechargeable device.

Note

  • The software may provide low battery warnings. However, the battery status may not be accurate if a wireless connection problem exists. If you still receive warnings after replacing the batteries, continue with this troubleshooter.
  • Some rechargeable batteries may also be replaced. For information about the batteries, see the documentation that is included with the mouse or keyboard.

Check the batteries (non-rechargeable)

  1. Make sure that the correct type of batteries is installed in the device. For information about the batteries, see the documentation that was included with the mouse or keyboard.
  2. Replace all the batteries with new batteries.

Note

The software may provide low battery warnings. However, the battery status may not be accurate if a wireless connection problem exists. If you still receive warnings after replacing the batteries, continue with this troubleshooter.

Reset the power to the device

  1. If your device has a power switch, turn off the device.
  2. If your device has removable batteries, remove the batteries and reinstall them. Make sure that they are positioned correctly.
  3. If your device has a power switch, turn on the device.
Check for updates

Check for Windows updates

  1. Click Start, click All Programs, and then click Windows Update.
  2. Download and install any high-priority updates and custom updates, especially those related to hardware.

Review the Readme file

Look in the Readme file for late-breaking product information.
Check the connection between the computer and the transceiver

Connecting using USB: Unplug and plug in the transceiver

Unplug the wireless transceiver and then plug it in again.

If the wireless transceiver is plugged into a USB hub, unplug the hub and then plug it in again.

Connecting using USB: Connect the wireless transceiver to another port on the same computer

If you have multiple USB ports, plug the wireless transceiver into a different USB port on the same computer.

If the wireless transceiver is plugged into a USB hub:

  • Plug the hub into a different USB port on the same computer.
  • Make sure that you are using a powered hub that is appropriate for high-powered USB devices.
  • Try plugging the wireless transceiver directly into a USB port on the computer.

Note

PS/2 connectors are not supported in this version of IntelliType Pro. If you connect a keyboard with a PS/2 connector, this software cannot configure any optional settings.
Refresh the wireless connection

Connecting all other Microsoft wireless devices

  1. Press the button on the wireless transceiver.
  2. Press the Connect button on the underside of the mouse or keyboard.
Optimize the signal

Check the placement of the wireless device

The wireless transceiver and device must be situated correctly.

Try the following solutions:

  • Place the wireless device closer to the wireless transceiver.
  • If both the mouse and keyboard are wireless, place them at an equal distance from the transceiver.
  • Turn the transceiver on its side or upside down.

Some wireless and non-wireless objects can cause interference with your wireless device. To prevent transceiver interference, avoid using your device near objects such as:

  • Wireless networking devices
  • Cordless and cellular telephones
  • Remote control toys
  • Microwave ovens
  • Cables running parallel to the wireless transceiver cables
  • Metallic surfaces in contact with the device
  • Other wireless pointing devices and transceivers
If the preceding troubleshooting information does not answer your question

See the Microsoft Help and Support Web site for additional troubleshooting information.

To visit this site, go to: www.support.microsoft.com and search for wireless mouse.

See the Microsoft Hardware Web site for additional product information and available IntelliPoint software updates.

To visit this site, go to: www.microsoft.com/hardware

See the Customer support options topic in this Help system for technical support information.

  • Customer support options
Related topics Mouse troubleshooting
Bluetooth troubleshooter
Customer support options


Batteries and charging

This section covers the following topics:
Batteries in a rechargeable device
Charging your rechargeable device
Battery indication lights
Maintaining battery life in a Presenter mouse


Batteries in a rechargeable device

Caution

For a rechargeable mouse or keyboard, use only NiMH (Nickel-Metal Hydride) batteries. Regular alkaline batteries cannot be recharged.

Batteries in a rechargeable device

Your rechargeable mouse or keyboard has a battery light on the top. The light flashes red when the battery needs recharging.

You can also check the battery charge level by putting the mouse or keyboard on the charger and then taking it off again. The battery light will show steady green for ten seconds if there is sufficient charge.

Extending rechargeable battery life

To extend battery life in a rechargeable mouse or keyboard, it is best to charge the device only after the batteries have run down. Consider recharging your mouse or keyboard once a week, or only when the battery light begins flashing red.

When you notice that the interval between charges becomes too short for the device to be useful, the batteries must be replaced. Replace old batteries with batteries that are identical in type and rating to the batteries that were included with the product. Make sure that all new batteries were purchased together.

Note

If you purchased a keyboard with backlighting, be aware that you will have to recharge your batteries more frequently if you use the backlighting feature regularly.

To replace the batteries
  1. On the bottom of the mouse, open the battery cover.
    - or -
    On the bottom of the keyboard, unscrew the two battery covers. You can use the edge of a coin or a screwdriver.
  2. Remove the old batteries and replace with a new set of batteries. Use only NiMH batteries with a rating of 2000 milliamp-hours (mAh) or higher.

Related topics Charging your rechargeable device
Product Guide


Charging your rechargeable device

Some mouse models are rechargeable. When the battery indicator light on the top of the device begins flashing red, you have to recharge the device.
To charge your mouse using a charging hub/station
  1. Place the device on the charger.
  2. Charge the device until the battery indicator displays a steady green light.
To charge your mouse using a magnetic USB charging cable
  1. Plug the wireless USB transceiver into your computer.
  2. Attach the USB charging cable to the wireless USB transceiver.
  3. Attach the mouse to the USB charging cable. The USB charging cable should magnetically snap to the bottom of the mouse and the mouse should begin charging.

Note

  • If you have to replace the batteries, use only batteries of the same type and rating. Alkaline batteries cannot be recharged.
  • Your rechargeable batteries will last longer if you let them run down between charges.
  • You can charge the device for longer than the recommended time (for example, overnight) without harming the batteries.
  • When you connect the mouse with the charging cable, the mouse will operate regardless of whether the power switch is in the ON or OFF position. When the cable is disconnected, the mouse will automatically shut down if the power switch is in the OFF position.

Related topics Batteries in a rechargeable device
Battery indication lights


Battery indication lights

Some keyboard and mouse models feature a battery light that shows the current status of the batteries. The following table describes the different lights and states.

Light | Device Model | Status
Single long green blink | Rechargeable | Batteries are good. This occurs when batteries are first installed or every time that the device is turned on.
Slow green blink | Rechargeable | Device is docked in the charging station and is charging properly.
Steady green | Rechargeable | Device is docked in the charging station and does not need additional charging.
Steady green | Presenter Mouse (Japanese version) | Laser pointer is on.
Red/green blink | Wireless | Device is discoverable (trying to connect to the transceiver).
Slow red blink | Non-rechargeable | Batteries are low and must be replaced.
Slow red blink | Rechargeable | Batteries are low and must be recharged.
Fast red blink Rechargeable Device is docked in the charging station, but there is a charging error.

Reasons for errors: the wrong type of battery is installed; the battery or batteries are missing; or the battery connection is bad.

Solutions: make sure that the correct battery or batteries are installed, and are installed correctly. If necessary, remove the batteries, wipe them with a clean cloth, and reinsert them.

Steady red | Presenter Mouse (Standard version) | Laser pointer is on.
Related topics Batteries in a rechargeable device
Charging your rechargeable device


Maintaining battery life in a Presenter mouse

Some Microsoft Presenter mouse models include a laser pointer. Laser pointers consume battery power more quickly than other mouse and presenter buttons.

Wireless Notebook Presenter Mouse 8000 (standard model)

The Wireless Notebook Presenter Mouse 8000 includes a battery indicator light on the underside of the mouse which shows the status of your batteries.

Light | Status
Steady red when pressing laser pointer button | Batteries are too weak for laser pointer, and pointer stops working. However, you can continue to use the other mouse and presenter buttons for several days before the battery runs out.
Slow red blink | Replace batteries immediately.
Wireless Notebook Presenter Mouse 8000 (Japanese version) Important The Japanese version of Wireless Notebook Presenter Mouse 8000 does not include a battery indicator light. Instead, to comply with Japanese regulations, it incorporates a laser pointer indicator on the underside of the mouse that displays a steady green light whenever the laser pointer is on.
To insert new batteries
  1. Press the starburst button on the top of the mouse.
  2. Replace both batteries with the (+) pointing toward the open end, and then close the cover.

Related topics Presenter buttons: Presenting slide shows or playing media
Digital Ink: Annotating PowerPoint slides


Troubleshooting

This section covers the following topics:
Mouse troubleshooting
Wireless troubleshooter
Bluetooth troubleshooter
Updating the software
Cleaning the mouse
Readme file
Customer support options
If the preceding troubleshooting information does not answer your question, do the following:

Check for Windows updates

  1. Click Start, click All Programs, and click Windows Update.
  2. Download and install any high-priority updates, as well as custom updates, especially those related to hardware.

See the Microsoft Hardware Web site for additional product information and available IntelliPoint software updates.

To visit this site, go to: www.microsoft.com/hardware

See the Customer support options topic in this Help system for technical support information.

  • Customer support options


Mouse troubleshooting

This topic answers frequently asked questions you might have about the Microsoft mouse or IntelliPoint software. If you have connection problems with a Microsoft wireless mouse, see the Wireless troubleshooter in this Help system.

Mouse setup

How do I use Help and IntelliPoint software if my mouse is not working?

If your mouse is not working, you can navigate through this Help system and IntelliPoint software by using the keyboard.

To start IntelliPoint and change settings by using the keyboard
  1. Press CTRL+ESC to open the Start menu.
  2. Using the arrow keys, move to All Programs (or Programs, depending on the operating system), press ENTER, move to Microsoft Mouse, and then press ENTER again.
  3. In the Mouse Properties dialog box, press CTRL+TAB to move to the appropriate tab.
  4. Press TAB to move to the next item on the active tab (it will become highlighted), and then press ENTER to select the item, if necessary.

    When you are finished, press TAB until OK is selected, and then press ENTER to accept the changes and close IntelliPoint.

To move around in the Help system by using the keyboard
  1. With the Help system open, press CTRL+TAB to switch between the Contents and Search tabs.
  2. On the Search tab, type a keyword, and then press ENTER to list the available topics. Press TAB to move to the topic list.
  3. On the Contents tab, press the arrow keys to select the topic you want, and then press ENTER to display it.

My mouse has two connectors, or a connector and an adapter, and I do not know which one to use.

Some older Microsoft mouse models have a combination universal serial bus (USB) cable with a USB-to-PS/2 adapter. Using the USB connector can save system resources and lets you connect and disconnect the mouse while Windows is running. Additionally, PS/2 connectors are not supported in this version of IntelliPoint. Therefore, we recommend that you use only USB mouse devices. If you connect a mouse with a PS/2 connector, this software cannot configure any optional settings. If you use a PS/2 connector, you must shut down the computer before you connect or disconnect the mouse.

Note

Only adapters included in the package are supported for use with Microsoft mouse devices.

When I move the mouse, nothing happens.

  • The USB connection may be loose. Try unplugging the mouse and plugging it back in.
  • Plug the mouse into a different USB port.
  • If your mouse is plugged into a USB hub or USB switch box, try removing it and plugging it directly into the computer.
  • Unplug other USB devices that are not in use.
  • If you are using a wireless mouse, see the Wireless troubleshooter for tips about troubleshooting problems with batteries and the wireless connection.
  • Try the mouse on another computer to verify it is not defective.

The wireless mouse does not respond when I try to move the pointer or click a button.

Refer to the Wireless troubleshooter topic in this Help system.
IntelliPoint Setup

I logged in as a guest during Setup and received an installation error.

During Setup, you may have to restart the computer one or more times. Logging on as a member of the Guests group during the Setup process may result in an installation error. Setup requires that you are logged on as a member of the Administrators group.

When I install IntelliPoint software, Setup will not continue until I remove a different mouse program.

If you already have mouse software installed on your computer, you may not be able to install IntelliPoint until you remove the existing mouse software. Some computer manufacturers preinstall mouse software that is appropriate for the mouse that came with the computer.

To remove the existing mouse software
  1. Click Start, click Control Panel (make sure that you are in Classic View), and then double-click Add or Remove Programs.
  2. Under Currently installed programs, select the mouse software you want to remove, and then click Change (or Remove, if available).
  3. Follow the instructions on the screen for removing the existing mouse software. If you cannot locate the mouse software you want to remove, see the documentation that was included with your computer or contact the computer manufacturer.

If IntelliPoint software is removed, clicking links from Microsoft Mouse Help does not start the software.

During IntelliPoint software removal, there is an option to save the Microsoft mouse documentation to the Windows desktop. This documentation contains links to start IntelliPoint software. This software provides enhanced features and additional tabs in the Mouse Properties dialog box. After IntelliPoint software is removed, the documentation links continue to open the Mouse Properties dialog box, without the IntelliPoint enhancements.

I want to enable/disable automatic software updates.

You can enable or disable automatic software updates from the Windows Start menu. To do this, click Start, click All Programs, click Microsoft Mouse, and then click Quality Settings. A message box will display that asks you if you want to enable automatic updates. Click Yes to enable automatic updates or click No to disable automatic updates.

I installed a new version of IntelliPoint over an earlier version of IntelliPoint software and lost some customization.

If you are using a previous version of IntelliPoint software and you install a new version of IntelliPoint, you may lose some customizations, such as button reassignments. To fix this problem, you may have to update your mouse customizations after you install IntelliPoint.
IntelliPoint software

Some of the IntelliPoint software tabs are missing.

The IntelliPoint software tabs displayed depend on the mouse you used to open IntelliPoint. For example, if you have a wired mouse and a wireless mouse connected, the Wireless tab is displayed only if you open IntelliPoint by using the wireless mouse.

If an IntelliPoint software tab that is appropriate for your mouse is not displayed, close IntelliPoint and then reopen it using the mouse that you want to configure.

The Buttons tab displays a mouse model that differs from my mouse.

The mouse displayed on the Buttons tab determines the buttons that are listed. The number of buttons and how they are situated may vary depending on the mouse model.

Typically, the mouse connected to the computer is detected and identified during IntelliPoint Setup. If you have more than one mouse connected to your computer, or if you change to a new Microsoft mouse, open the IntelliPoint software by using the Microsoft mouse you want to configure. This action will make sure that the correct mouse is displayed in the list under Connected devices. The product name is listed on the bottom of your mouse.

Some IntelliPoint features do not work in my programs.

Some IntelliPoint software features may not work with some programs. The programs must be designed to use standard Windows functionality for all of the IntelliPoint features to work.

Also, in Windows 7 and Windows Vista, if you open a program using the Run as administrator command, you may not be able to use some IntelliPoint software features.

When IntelliPoint is installed, my screen saver does not work.

Check for Microsoft updates. Download and install any high-priority updates and custom updates, especially those related to hardware. To visit the Microsoft update site, go to:

http://update.microsoft.com
Mouse usage

I used to rotate objects in a CAD program by pressing the wheel button, but this no longer works.

In earlier versions of IntelliPoint software, the wheel button was assigned to AutoScroll, which let you rotate objects in computer-aided drawing programs. In this version, the wheel button is assigned to Flip 3D. You can reassign this button (or another button) to AutoScroll (or to Middle Click) if you want to use it for this purpose now.

After I reassign a mouse button, the SHIFT key stays on even though I am not pressing it.

If you reassign a mouse button to a different command, you may experience SHIFT key activation when you press the reassigned button while pressing certain keys on the keyboard. This is the result of the hardware information that is sent by the keyboard interfering with the software codes sent by the customized mouse button. To fix this problem, press the SHIFT key to disable the SHIFT key activation, and then do not press a mouse button while pressing a key on the keyboard.

The pointer does not move smoothly on the screen.

The mouse may be dirty which can impair performance. Try cleaning the mouse.

If you are using a mouse that has an optical sensor, make sure that you are using it on a surface that does not impair performance. The sensor performs best on surfaces with detail to track. It will not function on surfaces without visible detail (such as glass) or surfaces on which it has a reflection (such as mirrors or glossy surfaces). The sensor may also have difficulty tracking on highly repetitive patterns (such as printed magazine or newspaper photographs).

Sometimes I cannot find the pointer on the screen (it seems to be hidden).

  • Sometimes the pointer has moved to the far edge of the screen and is no longer visible. Try moving the pointer in different directions until you see the pointer on your screen.
  • Some programs intentionally cause the pointer to disappear when you move it over a certain area. Try moving the pointer into a different area to see if the pointer will reappear.

The mouse does not work correctly with my switch box.

IntelliPoint software is not supported on switch boxes. If you are using a switch box, some of the IntelliPoint features, such as scrolling and reassigning buttons, may not work.

To fix this problem, try the following:

  • Make sure that you install IntelliPoint software on each computer.
  • Do not move the mouse when you switch between computers.
  • If the wheel and wheel button stop working, restart the computer.

If you experience other problems with the switch box, contact your switch-box supplier.

Moving the magnetic charging cable near my portable computer triggers standby mode.

Some portable computers use a magnetic field to detect if the lid is closed. If your mouse has a magnetic charging cable, moving this cable too close to your computer may cause your computer to go into standby mode. To avoid this problem, keep your magnetic charging cable away from the portable computer keyboard.

My rechargeable mouse does not charge in hot conditions/direct sunlight.

If a rechargeable mouse becomes too hot while charging, the battery indicator light may still flash green, but may not charge. Refer to the Product Guide included with your device to determine normal operating temperatures.
Mouse buttons

One or more of the buttons do not work when I press them.

The Microsoft mouse buttons have default assignments when you first use them. Some of these button commands may not work in the program that you are using. For example, the default button assignment for the right button is Right-click, but some programs may not support this command. Try pressing the button while you are using programs that you are sure support the button's command. You can also reassign the button to a different command.

The button may also be assigned to a command that you are not familiar with. You can find out the commands that are assigned to each button by using IntelliPoint software.

To determine the mouse button assignments
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Move the pointer over the box for each button. IntelliPoint will highlight that button's location on the adjacent image.

    The command assigned to each button is listed under the button name.

I am having difficulty double-clicking.

You may have to modify the double-click speed setting on the Activities tab in IntelliPoint software.

Middle click does not work as expected in my application or game.

Try reassigning the middle button to Middle-Click.

I reassigned a button, and it does not work as expected in my application or game.

  • Some games and programs, such as Windows Terminal Services and Remote Desktop, do not support customized button assignments.
  • Customized button assignments do not work in Windows Safe Mode or when you open a program using the Run as administrator command.
  • Try uninstalling and reinstalling IntelliPoint software.
Mouse wheel

When I rotate the wheel, nothing happens.

If the wheel does not work in any program that has a scrollable document open (such as Microsoft Internet Explorer), make sure that IntelliPoint wheel support is enabled:

  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. On the IntelliPoint Wheel tab, make sure that the Enable vertical scrolling check box is selected.

If that does not resolve this problem, try reinstalling IntelliPoint, making sure to select the correct mouse during Setup.

Note

If scrolling works in some programs (such as Microsoft Word or Internet Explorer) but not in others, even though they have scroll bars, the other programs might not support the scroll wheel.

When I rotate the wheel, my window sometimes disappears.

You can use mouse wheel to scroll, and you can also use it as a button. Clicking the wheel switches to other open programs on your desktop. Sometimes while scrolling, you might accidentally press the wheel and unintentionally switch to another open program. This is why the active window seems to disappear, but it is actually still open on your desktop. If you want to return to the previous window, click the wheel until that window appears again, or use the Windows taskbar to switch to the window that you want.

To resolve the problem, avoid pressing down on the wheel while scrolling.

You can also disable the wheel button, if you prefer to use the wheel only for scrolling.

To disable the wheel button
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. In the Wheel button list, click Disabled.
DPI On-the-fly

The Sensitivity tab is not available.

  • Using the mouse that you want to configure, start [image] IntelliPoint.
    The Sensitivity tab is available only when a mouse with DPI On-the-fly buttons, such as the Microsoft SideWinder Mouse, is used to start the software.

The DPI On-the-fly sliders are not available.

  • Using the mouse that you want to configure, start [image] IntelliPoint.
    The DPI On-the-fly sliders are available only when a mouse with DPI On-the-fly buttons, such as the Microsoft SideWinder Mouse, is used to start the software.
Magnifier

I want to change the size of the Magnifier, but I do not know how.

To adjust the size of the Magnifier
  1. Click the appropriate mouse button to display the Magnifier.
  2. Press and hold the same button, and then move your mouse to change the size of the Magnifier. Move the mouse down and to the right to increase the size of the window; up and to the left to decrease it.

I am having trouble turning off Magnifier.

To turn off Magnifier, quickly click the button assigned to Magnifier once, without moving the mouse.

Sometimes the Magnifier turns off automatically.

If a mouse button is assigned to Magnify globally, but you have a different action assigned to that button in a specific program (or vice versa), IntelliPoint might turn off the Magnifier automatically if you switch from a program where the Magnifier is recognized to one where it is not.

The Magnifier does not make the content of all of my windows larger.

The Magnifier may not correctly display images or video in some applications or games.
Macros

I am unable to record/run macros while playing an online game.

  • While playing online games, you may not be able to record or run macros. This is because the security programs you are running, for example, intrusion detection software, may prevent you from using in-game recording and playback.
  • Unplug other USB devices that are not in use.
  • Try the mouse on another computer to verify it is working correctly.
  • If you are using a wireless mouse, see the topic Wireless troubleshooter.
Quick Turn

Quick Turn does not work.

  • Try calibrating Quick Turn again using the calibration instructions in Setting up Quick Turn.
  • In Windows 7 and Windows Vista, if you start a game using elevated administrator credentials, many IntelliPoint features, including Quick Turn, will not work.
  • If you are using Program-Specific Settings, try using ALT+TAB to switch out of the game, then switch back into the game.

Quick Turn does not calibrate correctly.

If Quick Turn does not calibrate correctly, the following solutions may help improve the results.

Try calibrating Quick Turn again:
  • When calibrating, wait until the Quick Turn icon appears in the mouse display before turning.
  • When calibrating, turn your character in a full 360-degree circle.
  • For detailed information about calibrating Quick Turn, see Setting up Quick Turn.

Disable in-game acceleration and smoothing

Some games include in-game acceleration. This can be disabled. Search for game options such as mouse acceleration, mouse smoothing or mouse averaging. Try disabling these features, and try calibrating Quick Turn again.

  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. On the Pointer Options tab, under Motion, clear the Enhance Pointer Precision check box to turn off mouse acceleration.
When in-game acceleration cannot be disabled

Some games, such as Halo and Halo 2, have in-game acceleration speeds that cannot be disabled. These games may use different mouse acceleration when your character is standing still and when the character is moving. The following tips may help minimize the effects of in-game acceleration:

Tips

  • Try calibrating Quick Turn quickly. When recording, start the turn by quickly zipping the mouse to the left or right. Next, slowly finish the circle and release the button to finish the recording.
  • Try calibrating Quick Turn while your character is walking.
  • Try calibrating Quick Turn while your character is standing still.

Quick Turn calibration keeps changing.

Quick Turn may be affected by changes in mouse speed, acceleration, or sensitivity settings. If you change any of these settings, you may have to recalibrate Quick Turn.

Tip

Use Program-Specific Settings to save a different Quick Turn for each game you play.

To record a different Quick Turn for each game you play
  1. Using the mouse that you want to configure, start [image] IntelliPoint.
  2. Open the Buttons tab.
  3. Select Enable program-specific settings and click Settings.
  4. In the Program-Specific Settings dialog, select a game from the Programs list.
  5. Assign a mouse button to Quick Turn and click Apply.
  6. From the Programs list, select another game.
  7. Assign a mouse button to Quick Turn and click Apply.
  8. When you have finished, click OK.
If the preceding troubleshooting information does not answer your question

Check for Windows updates

  1. Click Start, click All Programs, and then click Windows Update.
  2. Download and install any high-priority updates and custom updates, especially those related to hardware.

Review the Readme file

Look in the Readme file for late-breaking product information.

See the Microsoft Hardware Web site for additional product information and available IntelliPoint software updates.

To visit this site, go to: www.microsoft.com/hardware

See the Customer support options topic in this Help system for technical support information.

  • Customer support options
Related topics Wireless troubleshooter
Bluetooth troubleshooter


Updating the software

The IntelliPoint software automatically checks for software updates, and, if one is available, you can install it immediately or postpone installation to a later time. After the postponement period has elapsed, you will be prompted to install the update. If you prefer, you can turn off automatic updates and manually check for them.

By updating your software regularly, you have access to all the latest IntelliPoint features as soon as they become available.

Notes

  • You must have administrator rights in order to install updates.
  • Customized button settings and macros are retained across updates.
  • You can install updates in any chronological order (that is, you can install an older update before a newer one). When you do this, newer updates components will not be replaced with older ones.
To turn automatic updating on or off
  1. Click Start, Programs, Microsoft Mouse, and then Quality Settings.
  2. To turn automatic updating on, select Enable automatic updates, and then click OK.

    To turn automatic updating off, clear Enable automatic updates, and then click OK.
To automatically update your software when you are prompted
  • Select Install the update now, and then click OK.
To postpone updating your software until later
  • When you are prompted to install an update, select Remind me next week, and then click OK.

Note

For privacy information, see www.microsoft.com/hardware/privacy.


Readme file

The Readme file (Readme.txt) contains late-breaking information about the Microsoft mouse and IntelliPoint software. It is located on the Microsoft IntelliPoint CD and is copied to your hard disk during IntelliPoint software installation.

Open the Readme file now


Customer support options

If you have a question about your Microsoft hardware product, do the following:

  • Check the system requirements for your product (located on the packaging) to ensure that your system is compatible.
  • Read through all printed documentation.
  • For additional product information, go to the Microsoft Hardware Web site at http://www.microsoft.com/hardware.
  • For up-to-date help about using or troubleshooting your device, go to the Microsoft Help and Support Web site at http://support.microsoft.com.

If you still have a question, see the following Microsoft support options.

OEM Distributed: If this product came with a new computer or device, the hardware manufacturer provides technical support. Please contact your manufacturer directly for support.
Technical Support: For the US and Canada visit http://support.microsoft.com/hardware for answers to our most common problems or to contact a support professional by e-mail or phone. Note that e-mail response may be delayed by several hours.
For phone support, in the United States, call (866) 833-7088; Canada, call (800) 876-8533.
For all other regions, see the “International Technical Support Numbers” later in this help.
Broken/Defective Products: For fastest replacement of broken or defective products call warranty directly: For US warranty support, call (800)-360-7561. For Canadian warranty support, call (800)-933-4750. Or see this KB article for more information: http://support.microsoft.com/kb/326246
TTY Users: In the United States, call (800) 892-5234.
In Canada, call (866) 857-9850.
For all other regions, see the "International Technical Support Numbers" later in this help.
Conditions: Microsoft support services are subject to then-current prices, terms, and conditions. These are subject to change without notice. Toll charges may apply to all non-toll-free numbers listed.

Note

For regional support policy details and more, visit http://support.microsoft.com/international.aspx and select your country or region from the list. If there is no Microsoft subsidiary office in your country or region, please contact the establishment from which you obtained your Microsoft product.

International Technical Support Numbers (partial list only):

Argentina
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 0-800-999-4617
Soporte Técnico (Toll): (54) (11) 4316-4664

Australia
Technical Support (Australian Callers Only): 13 20 58
Technical Support (International Callers): +61 2 9870 2200
Technical Support (Fax): +61 2 9870 2466

Austria
Microsoft Österreich Kundensupport Telefonnummer: 08000 123 345

Belgium
Support Belgium and Luxemburg:
02/503.31.13 (Belgium)
8002 43 53 (Luxemburg)

Bolivia
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o
800-100-359

Brasil
Atendimento ao cliente Microsoft: www.microsoft.com.br/fale ou 0800 761 7454 / (11) 4706-0900 para Grande São Paulo

Caribe
Teléfono (Toll): (787) 268-8528
Fax (Toll): (787) 273-3636
Soporte Técnico (Toll Free): 1-877-672-3842
Correo Electrónico para soporte técnico: mscasup@microsoft.com
Centro de Servicios (Toll Free): (800) 297-5982, para códigos de áreas 787 & 809 solamente, 506-298-2000 (para otras áreas)
Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Centroamérica
Soporte Técnico (Toll): (506) 298-2020
Correo Electrónico para soporte técnico: mscasup@microsoft.com
Customer Service/Centro de Servicios (Toll): (506) 298-2000
Customer Service E-mail/Correo Electrónico para Atención a Usuarios:
msccatus@microsoft.com

Chile
Atención al Cliente: www.microsoft.com/latam/contactenos o 800-330-600

China
Technical Support Phone: 86-21-96081318
Technical Support (Toll Free): 800-820-3800

Colombia
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o
01-800-051-0595

Denmark
Personal Support: +45 82 333 100 (IVR option 2+2)
Professional Support: +45 82 333 251

Ecuador
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o
1-800-258-025

France
0 825 827 829 (Numéro indigo : 0,15 € TTC/min) http://support.microsoft.com/contactus/?ws=support

Finland
Personal Support: +358 (09) 817 10 400 (IVR option 3+2)
Professional Support: +358 (09) 817 10 400 (option 4+2)

Germany
Technischer Support:
Privatkundenbetreuung: 0180 5 67 22 55 (0,12 €/min aus dem dt. Festnetz)
Partnerbetreuung: 0180 5 30 25 25 (0,12 €/min aus dem dt. Festnetz)

Greece
Microsoft Help Desk and Support
http://support.microsoft.com/contactus/cu_sc_more_master?ws=support#tab3
Telephone no. 801 500 3000 (local rate)
211 12 06 500 (if you are calling from a cell phone)

Hong Kong SAR
Technical Support Phone: (852) 23889600
Technical Support Phone: (Macao SAR Toll Free): 0800-760
Fax: (852) 25675282

Italy
Servizio Clienti Microsoft
Chiama il nostro numero di telefono dedicato al servizio clienti attivo dalle ore 9.00 alle 19.00 da lunedì a venerdì.
http://www.microsoft.com/italy/info/contattaci.mspx
Telefono: +39 02 70 398 398

Japan
Technical Support Phone (Toll Free): 0120-54-2244

Korea
Customer Service Center (Toll): 1577-9700 (Domestic), 82-2-567-7881 (International)

Latin American Countries
www.microsoft.com/latam/contactenos

México
Atención a clientes y Soporte Técnico: 01-800-527-2000
Aplicaciones y Sistemas Operativos de Escritorio (Toll): (52) (5) 267-2199
mslowend@msmexico.com.mx
Herramientas de Desarrollo y Sistemas Avanzados (Toll): (52) (5) 267-2190
mshighend@msmexico.com.mx
Atención a Clientes (Toll): (52) (5) 267-2191 clientes@msmexico.com.mx
Atención a Distribuidores (Toll): (52) (5) 267-2110 directmx@msmexico.com.mx
Fax (Toll): (52) (5) 267-2119

Netherlands
Technical Phone Support (Thuisgebruikers): +31 (0) 20 500 1500 (option 2)
Technical Phone Support (Zakelijke klanten):+ 31 (0) 20 500 1500 (option 4)
You can also visit our website http://support.microsoft.com/contactus/ for questions or visit http://support.microsoft.com/OAS for technical online support information

New Zealand
Technical Support Telephone: 0800-444-335

Norway
Personal Support: +47 23 500 500 (option 2+2)
Professional Support: +47 23 500 777

Panamá
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 1-800-507-1885

Paraguay
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 009-800-542-0004

Perú
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 0-800-51-900

Puerto Rico
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 1-866-584-6059

Romania
Serviciul clienti: http://www.microsoft.com/Romania/Contact/Default.aspx
0801 022 222
(021) 204 70 40
rouinfo@microsoft.com

Russia
Toll Free Number: 8 800 2008001
Moscow Local Number: 7 495 9167171

Southeast Asia
Covering Indonesia, Malaysia, Singapore, and Thailand: +800 6427 6738

South Africa
Technical Support Telephone: 0860225567 (inside South Africa) (Shared call)
International Dialing: +27 11 990 5000
Fax Number: +27 11 990 5320
E-mail support: http://support.microsoft.com

Spain
Soporte Técnico (para Espana): 902 197 198
(fuera de Espana) + 34 91 270 24 00

Sweden
Personal Support: +46 8 55 99 00 00
Professional Support: +46 8 751 09 80

Taiwan
Technical Support Phone: 886-2-2999-8833
Technical Support (Toll Free): 0800-008-833

Thailand
Technical Support Telephone (Toll): 662 6320860-3

Turkey
Technical Support Phone (Toll): +90 212 33 66 999
(Toll) 4446787 (Inside Turkey only)

United Kingdom
Technical Support Telephone: 0844 800 2400 (National Rate)

Uruguay
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o 000-4054-349
Atención a Canal (Toll): (598) 2-916-4446

Venezuela
Atención al Cliente, Activación de producto y Soporte Técnico: www.microsoft.com/latam/contactenos o
0-800-642-7676


Legal information

This section covers the following topics:
 | License Terms Agreement and Limited Warranty
 | Product Guide
 | Copyrights


Experience the Arc Touch Mouse

Take a Two Minute Tutorial
Click here to experience a new way to scroll, flick, and tap at
www.arctouchmouse.com
Take a Two Minute Tutorial
Click here to experience a new way to scroll, flick, and tap at
www.arctouchmouse.com


No Microsoft USB mouse detected

IntelliPoint could not detect a Microsoft mouse connected to this computer since some PS/2 mice, Bluetooth mice, and USB mice do not support detection and configuration.

If you plug in and use a supported Microsoft mouse, you can configure the features associated with that mouse. For more information, see the system requirements for the mouse you are trying to configure.

If you want support for a PS/2 device, or for a Microsoft USB mouse that is not detected, download a version of this software earlier than 8.0. (Do not use a USB-to-PS/2 adapter; or use a Y-shaped adapter instead). To locate an earlier version of the software, go to the software download Web site for Microsoft Hardware at http://www.microsoft.com/hardware/downloads.

Note

The following images show the difference between a PS/2 connector (top) and USB connector (bottom).


Special Features for Gaming

Microsoft makes several devices and software features to help improve the gaming experience.

For information about special SideWinder mouse features, click:
About the mouse LCD display
Recording a macro while in a game
Using DPI On-the-fly buttons to adjust mouse sensitivity
Using the Quick Launch button

For information about gaming features available on all mice, click:

Recording a key sequence in a game with Gaming Toggle
Adjusting pointer speed while in a game or application with Precision Boosters
Turning around 180 degrees in a game with Quick Turn
Creating or editing macros in IntelliPoint

For more information about Microsoft gaming products, see the Microsoft Hardware Web site.


Your new Microsoft SideWinder mouse

You can customize your mouse the way that you like it.

To assign buttons or change settings
  • Start [image] IntelliPoint.

    or
  • Click Start, click All Programs, click Microsoft Mouse, and click Microsoft Mouse.

Try different mouse features in your games
Example from the Macro Editor window: Click button 1, delay 10 milliseconds | Macros: Record sequences of keystrokes, mouse clicks, and delays. Use the Macro Editor in IntelliPoint to edit your macros.
Game character spinning 180 degrees | Quick Turn: Spin your character 180 degrees. To set up Quick Turn, open IntelliPoint, and then assign a button to Quick Turn.
DPI On-the-fly buttons | DPI On-the-fly: Slow down your pointer for precision moves. To speed up and slow down the pointer, press the DPI On-the-fly buttons. The sensitivity setting shows in the mouse LCD display.


Why are the DPI On-the-fly sliders unavailable?

The DPI On-the-fly sliders are available only when a mouse with DPI On-the-fly buttons, such as the Microsoft SideWinder Mouse, is used to open IntelliPoint.
To configure a different mouse
  • Close IntelliPoint and then reopen it by using the mouse you want to configure.

For more information, see DPI On-the-fly buttons: Adjusting mouse sensitivity while in a game or application in Microsoft Mouse Help.


Why aren't gestures working?

If you are using a Windows Vista or Windows XP operating system, you can use your Microsoft Touch Mouse only to left-click, right-click, and vertical scroll.
For other touch gestures to work, you must have a Windows 7 operating system.


Setting Up Gaming Toggle

The Gaming Toggle feature lets you record and switch between two favorite game key sequences, such as those that you use to select weapons.

To record a Gaming Toggle assignment
  1. Press and hold the button assigned to Gaming Toggle for one second to activate record mode.
  2. While you continue to hold down the button, type the key sequence or key combination (up to 64 key presses) that you want.
  3. When you are finished recording, release the button.
  4. To record a second game key sequence, repeat steps 1 through 3.
To play back a Gaming Toggle assignment
  1. Press the button assigned to Gaming Toggle.
  2. If you recorded two game key sequences, press the assigned button again to alternate between the two.

For help with deleting and rerecording, see Gaming Toggle: Recording a key sequence in a game in Microsoft Mouse Help.

Notes

The recorded game key sequences are lost after you log off or shut down your computer.


Setting up Quick Turn

In some games, you can program a button to spin your character to face in the opposite direction.
To calibrate Quick Turn

Quick Turn icon on mouse display
  1. Start a game.
  2. Hold the Quick Turn button to start calibration.
  3. Turn your character in a full 360-degree circle.
  4. Release the Quick Turn button to end calibration.
  5. Press the Quick Turn button to use it in your game.

For more information, see Quick Turn: Turning around 180 degrees in a game in Microsoft Mouse Help.


Bluetooth Connection Guide for Keyboard and Mouse

Important

In order for your Bluetooth devices to work, you must follow each step in this guide and then click the link below.

Proceed with this Bluetooth Connection Guide only if the Microsoft Bluetooth transceiver included with your device does not have a First Connect button. The following devices do not use First Connect.

  • Keyboard Elite for Bluetooth
  • Wireless Optical Desktop for Bluetooth Keyboard
  • IntelliMouse Explorer for Bluetooth
  • Wireless IntelliMouse Explorer for Bluetooth

The product name is specified on the bottom of the device.

If the transceiver for your Bluetooth device has a First Connect button, pair the device using the Microsoft Connection Wizard instead of this guide. If you want to use your Bluetooth device without using a Microsoft Bluetooth transceiver, pair the device using the Bluetooth software on your computer. For more information, see Connecting a Bluetooth mouse

To proceed with this guide:

  • Plug the wireless transceiver into the computer. Wait until the Windows notification area indicates the transceiver has been successfully installed; this may take several minutes.

Windows has installed the wireless transceiver


Bluetooth Connection Guide for Keyboard and Mouse

  1. Insert batteries into the keyboard and mouse (detail 1).
  2. Locate, but don't press, the Make/Break Connection button Bluetooth button (detail 2), which makes the device discoverable by Windows.


Bluetooth Connection Guide for Keyboard and Mouse

STOP!
You must follow these instructions to connect your device.

Mouse connection (passkey not required)

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the mouse for several seconds until the connection is confirmed.
  3. Follow the instructions in the wizard to connect your device.

    If asked for a passkey, click Do not use a passkey.
Keyboard connection (passkey is required)

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the keyboard for several seconds until the connection is confirmed.
  3. Follow the instructions in the wizard to connect your device.

    If prompted, click Choose a passkey for me, and then click Next.
    Within 30 seconds, type the provided passkey using your Bluetooth keyboard and then press ENTER.
    Do not use the keyboard number pad to enter the passkey.

Open [image] Bluetooth Devices now
(or double-click Bluetooth Devices in Control Panel)

If your devices are not working yet, you can:

  • Start over.
  • Check for updated Bluetooth setup information on the Microsoft Hardware Web site.
  • See the Bluetooth troubleshooter in Help.

For more information about connecting Bluetooth devices, search on "Bluetooth" in Windows Help.